.flex-layout.contact-layout {
    position: relative;
    padding-top: 225px;
    padding-bottom: 175px;
    background: var(--pk-purple-1);
}

.flex-layout.contact-layout .pk-sidebar-col {
    display: flex;
    flex-direction: column;
    gap: 1.25rem;
}

.flex-layout.contact-layout .pk-intro .pk-heading {
    font-size: var(--heading-xl);
    margin-bottom: 24px;
}

.flex-layout.contact-layout .pk-sidebar-col .prefix {
    min-width: 70px;
    font-weight: 600;
}

.flex-layout.contact-layout .pk-sidebar-col .pk-col {
    display: flex;
    gap: 20px;
}

.flex-layout.contact-layout .pk-sidebar-col .pk-col a {
    color: var(--pk-primary-blue);
    text-decoration: none;
}

.flex-layout.contact-layout .gform_body .ginput_container input,
.flex-layout.contact-layout .gform_body textarea {
    border: unset;
    border-radius: 0;
}

.flex-layout.contact-layout .gform_body .gfield_label {
    font-weight: 600;
    color: var(--pk-primary-blue);
}

.flex-layout.contact-layout .ginput_container input::placeholder,
.flex-layout.contact-layout .gform_body textarea::placeholder {
    font-size: 13px;
    line-height: 20px;
    color: rgba(40, 45, 145, 0.3);
}

.flex-layout.contact-layout .ginput_container_checkbox label,
.flex-layout.contact-layout .ginput_container_consent label {
    color: var(--pk-primary-blue);
}

.flex-layout.contact-layout .gfield_description {
    padding: 0;
    padding-top: 30px;
    color: var(--pk-primary-blue);
    border: unset;
}

.flex-layout.contact-layout .gform-footer {
    position: relative;
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    margin-top: 50px;
}

.flex-layout.contact-layout .gform_wrapper .gform-footer .gform_button {
    width: 100% !important;
    font-size: 16px !important;
    color: var(--pk-primary-blue) !important;
    background: var(--pk-blue-2) !important;
}

.flex-layout.contact-layout .gform-footer::after {
    content: "\f8ce";
    font-family: "Material Symbols outlined";
    font-size: 21px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    width: 48px;
    height: 48px;
    border-radius: 999px;
    border: 1.5px solid var(--pk-blue-2);
    background-color: var(--pk-blue-2);
    transition: transform 0.3s ease-in-out;
}

.flex-layout.contact-layout .gform-footer:hover::after {
    transform: rotate(45deg);
}

.flex-layout.contact-layout .shape {
    position: absolute;
    height: 48px;
    background: var(--pk-blue-4);
    z-index: 5;
}

.flex-layout.contact-layout .shape-1 {
    width: 75px;
    top: 548px;
    right: 0;
    background: var(--pk-blue-4);
}

.flex-layout.contact-layout .shape-2 {
    width: 85px;
    top: 155px;
    left: 0;
    background: var(--pk-blue-2);
}

@media screen and (max-width: 768px) {
    .flex-layout.contact-layout {
        padding-top: 140px;
        padding-bottom: 65px;
    }

    .flex-layout.contact-layout .pk-sidebar-col {
        margin-bottom: 50px;
        gap: 1rem;
    }

    .flex-layout.contact-layout .pk-sidebar-col .pk-col {
        gap: 0px;
    }

    .flex-layout.contact-layout .gform_body .gform_fields {
        gap: 20px;
    }

    .flex-layout.contact-layout .shape-1,
    .flex-layout.contact-layout .shape-2 {
        display: none;
    }
}
